package com.lerx.portal.obj;

public class SimpleAlbum {
	
	private long id;
	private String name;
	private String genre;
	private String leader;
	private long uid;
	private String href;
	private String genreHref;
	private String txt1;
	private String txt2;
	private String logo;
	private String avatar;
	private boolean own;
	private boolean admin;
	private boolean mangerAbleCurr;
	
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getGenre() {
		return genre;
	}
	public void setGenre(String genre) {
		this.genre = genre;
	}
	public String getTxt1() {
		return txt1;
	}
	public void setTxt1(String txt1) {
		this.txt1 = txt1;
	}
	public String getTxt2() {
		return txt2;
	}
	public void setTxt2(String txt2) {
		this.txt2 = txt2;
	}
	public String getLogo() {
		return logo;
	}
	public void setLogo(String logo) {
		this.logo = logo;
	}
	public String getAvatar() {
		return avatar;
	}
	public void setAvatar(String avatar) {
		this.avatar = avatar;
	}
	public String getLeader() {
		return leader;
	}
	public void setLeader(String leader) {
		this.leader = leader;
	}
	public long getUid() {
		return uid;
	}
	public void setUid(long uid) {
		this.uid = uid;
	}
	public String getHref() {
		return href;
	}
	public void setHref(String href) {
		this.href = href;
	}
	public String getGenreHref() {
		return genreHref;
	}
	public void setGenreHref(String genreHref) {
		this.genreHref = genreHref;
	}
	public boolean isOwn() {
		return own;
	}
	public void setOwn(boolean own) {
		this.own = own;
	}
	public boolean isAdmin() {
		return admin;
	}
	public void setAdmin(boolean admin) {
		this.admin = admin;
	}
	public boolean isMangerAbleCurr() {
		return mangerAbleCurr;
	}
	public void setMangerAbleCurr(boolean mangerAbleCurr) {
		this.mangerAbleCurr = mangerAbleCurr;
	}

}
